@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

:root {
  --bg-primary: #1f1f1f;
  --bg-secondary: #121212;
  --bg-sucess: rgb(4, 148, 4);
  --bg-error: tomato;
  --bg-third: #fff;

  --color-text-primary: #fff;
  --color-text-secondary: rgba(0, 0, 0, 0.87);
  --color-text-third: #777676;
  --color-text-error: tomato;
  --color-text-active: #282c34;

  --border-rad: 7px;
  
  --border-color-primary: #fff;
  --border-color-secondary: #1f1f1f;

  --bg-btn-primary: #f5c518;
  --color-btn-primary: #121212;

  --shadow: rgba(245, 245, 245, 0.2) 0 0 8px;
}

body {
  background-color: var(--bg-primary);
  color: var(--color-text-primary);
  margin: 0;
  position: relative;
  font-family: 'Roboto';
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
}

button, input
{
  outline: none;
  border: none;
}